<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/xml_background_exit_confirm_dialog"
    android:padding="10dp">

    <ScrollView
        android:id="@+id/credits_scrollview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:overScrollMode="never"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingBottom="@dimen/credits_margin_between_categories"
            android:paddingTop="@dimen/credits_margin_between_categories">

            <TextView
                android:id="@+id/credits_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/credits_title"
                android:textAlignment="center"
                android:textSize="35sp"/>

            <ImageView
                android:id="@+id/credits_ball"
                android:layout_width="wrap_content"
                android:layout_height="38sp"
                android:layout_gravity="center_horizontal"
                android:adjustViewBounds="true"
                android:src="@drawable/playershapes_ball"/>

            <TextView
                android:id="@+id/credits_author"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="@dimen/credits_margin_between_categories"
                android:text="@string/credits_author"
                android:textAlignment="center"
                android:textSize="20sp"/>

            <TextView
                android:id="@+id/credits_testers_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/credits_testers_title"
                android:textAlignment="center"
                android:textSize="25sp"/>

            <TextView
                android:id="@+id/credits_testers"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="@dimen/credits_margin_between_categories"
                android:text="@string/credits_testers"
                android:textAlignment="center"
                android:textSize="15sp"/>

            <TextView
                android:id="@+id/credits_sounds_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/credits_sounds_title"
                android:textAlignment="center"
                android:textSize="25sp"/>

            <TextView
                android:id="@+id/credits_sounds"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="@dimen/credits_margin_between_categories"
                android:text="@string/credits_sounds"
                android:textAlignment="center"
                android:textSize="14sp"/>

            <TextView
                android:id="@+id/credits_music_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/credits_music_title"
                android:textAlignment="center"
                android:textSize="25sp"/>

            <TextView
                android:id="@+id/credits_music"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/credits_music"
                android:textAlignment="center"
                android:textSize="14sp"/>

        </LinearLayout>
    </ScrollView>

</RelativeLayout>